@import url('superfish.css');

/* Eric Meyer's CSS Reset http://meyerweb.com/eric/tools/css/reset/ v1.0 | 20080212 */
		html, body, div, span, applet, object, iframe,
		h1, h2, h3, h4, h5, h6, p, blockquote, pre,
		a, abbr, acronym, address, big, cite, code,
		del, dfn, em, font, img, ins, kbd, q, s, samp,
		small, strike, strong, sub, sup, tt, var,
		b, u, i, center,
		dl, dt, dd, ol, ul, li,
		fieldset, form, label, legend,
		table, caption, tbody, tfoot, thead, tr, th, td {
			margin-left: auto;
margin-right: auto;
			padding: 0;
			border: 0px none;
			outline: 0;
			font-size: 100%;
			vertical-align: baseline;
			background: ;
		}
		body {
			line-height: 1;
		}
		ol, ul {
			list-style: none;
		}
		blockquote, q {
			quotes: none;
		}
		blockquote:before, blockquote:after,
		q:before, q:after {
			content: '';
			content: none;
		}
		
		/* remember to define focus styles! */
		:focus {
			outline: 0;
		}
		
		/* remember to highlight inserts somehow! */
		ins {
			text-decoration: none;
		}
		del {
			text-decoration: line-through;
		}
		
		/* tables still need 'cellspacing="0"' in the markup */
		table {
			border-collapse: collapse;
			border-spacing: 0;
		}
/* Font-face
 * ======================================== */
@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('League_Gothic-webfont.eot');
	src: local('☺'), url('League_Gothic-webfont.woff') format('woff'), url('League_Gothic-webfont.ttf') format('truetype'), url('League_Gothic-webfont.svg#webfontOTINA1xY') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Global Styles
 * ======================================== */
body {
	background: url('../image/body_bg.jpg') no-repeat #EAA65C;
	background-position: top center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a { color: #111; text-decoration: none;}
a:hover { color: #777; }

.button {
	padding: 10px;
	background: #111 url('../image/mainnav_bg.jpg') 55px 55px;	
	color:#fff; display:inline-block; margin-left:0; margin-right:20px; margin-top:20px; margin-bottom:0; background-color:#111
}
.button:hover {
	color: #fff;
	position: relative;
	top: 1px;
	cursor: pointer;
}
.success {
	background-color: #c8f7c8;
	padding: 10px;
	border: 1px dotted #87b387;
	margin-bottom: 10px;
}
.warning {
	background-color: #f1c1c1;
	padding: 10px;
	border: 1px dotted #ca7777;
	margin-bottom: 10px;
}


/* Theme Structure
 * ======================================== */
#currency_language {
	width: 960px;
	margin: 20px 60px;
	height: 23px;
	
}
#wrapper {
	width: 960px;
	background-color: #fff;
	margin: 0 auto;
	padding-bottom: 20px;
	overflow: hidden;
}

#header {
	width: 920px;
	overflow: hidden;
	height: 218px;
	background: #fff url('../image/header_bg.jpg') no-repeat;; margin-left:20px; margin-right:0; margin-top:20px; margin-bottom:0
}

#column_left, #column_right {
	width: 190px;
	margin-bottom: 10px;
}
#column_left {
	float: left;
	
}
#column_right {	
	float: right;
}
#container {
	width: 940px;
	margin-left: 0 auto;
    margin-right: 0 auto;
}
#content {
	width: 540px;
	margin: 0 190px 0 180px;
	padding: 10px 0 0 10px;
	line-height: 18px;
}
#footer {
	margin-top: 5px;
	overflow: hidden;
	clear: both;
	width: 940px;
	background-color: #EAA65C;
}

/* Language/Currency Switcher
 * ======================================== */
.switcher {
	float: right;	
	margin-top: 3px;
	margin-left: 10px;
}
.switcher a {
	text-decoration: none;
	display: block;
}
.switcher .selected {
	background: #FFFFFF url('../image/switcher.png') repeat-x;
}
.switcher .selected a {
	border: 1px solid #CCCCCC;
	background: url('../image/arrow_down.png') 116px center no-repeat;
	color: #666666;
	padding: 2px 5px 2px 5px;
	width: 121px;
}
.switcher .selected a:hover {
	background: #F0F0F0 url('../image/arrow_down.png') 116px center no-repeat;
}
.switcher .option {	
	position: absolute;
	z-index: 3;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	display: none;
	width: 131px;
}
.switcher .option a {
	color: #000;
	padding: 3px 5px 3px 5px;
}
.switcher .option a:hover {
	background: #FFC;
}
.switcher img {
	position: relative;
	top: 1px;
}

/* Header
 * ======================================== */

#logo {
	padding: 10px 20px 60px 20px;
	width: 960px;
	float: left;
}
#header_content {
	width: 960px;
	margin-bottom: 10px;	
	float: left;
	padding-right: 20px;
}
	#header_content ul {
		padding: 10px 0 0 190px;		
		width: 960px;				
		list-style: none;
	}
		#header_content ul li {
			float: left;
		}
		
		#header_content ul li a {
			display: block;
			color: #7a7979;
			text-transform: uppercase;
			font-size: 10px;
			text-decoration: none;
			padding: 10px 0 10px 10px;
		}
		#header_content ul li a:hover {
			color: #111;
		}
	#search {
		text-align: right;
		width: 630px;
		clear: both;
	}
		#filter_keyword {						
			border: 1px solid #d2d2d2;
			padding: 7px 7px 8px;
			
			
		}
		select#filter_category_id {
			border: 1px solid #d2d2d2;
			padding: 7px 7px 8px;	
			color: #606060;
			
		}
		.search {
			margin: 0;
			padding: 10px;
			display: inline-block;
		}
		.advanced {
			color: #111;		
			text-transform: uppercase;
			font-size: 10px;
			clear: both;
			text-decoration: none;
			padding: 5px 0 10px 10px;
			display: inline-block;
		}
	
#main_navigation {
	background: #111 url('../image/mainnav_bg.jpg') no-repeat;
	width: 910px;
	height: 50px;
	margin-left:20px; margin-right:0; margin-top:0; margin-bottom:0; padding-left:10px; padding-right:0; padding-top:9px; padding-bottom:0
}
		
	#breadcrumb {
		width: 910px;
		clear: both;
		margin-left: 20px;
		padding: 0 0 0 10px;
		border-bottom: 1px solid #ccc;
	}
		#breadcrumb a {
			color: #888;
			display: inline-block;
			padding: 10px;
			text-decoration: none;
		}
		
		#breadcrumb a:hover {
			color: #111;
		}
	
/* Sidebar Modules (<div class="module"></div>)
 * ======================================== */
.module {
	padding: 10px 10px 0 10px;	
}
	.module h2 {
		font-family: 'LeagueGothicRegular';
		font-size: 18px;
		font-weight: normal;		
		color: #990033;
		margin-bottom: 10px;
	}
	.module li a {
		padding: 5px 0 5px;
		display: block;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
	}
	.module li a:hover {
		padding-left: 5px;
		border-left: 3px solid #111;
		
	}
	.cart_module td {
		padding-bottom: 5px;
	}
	.cart_module td.quantity {
		color: #555;
		padding-right: 5px;
	}
	.category_module ul li ul {
		margin-left: 10px;
	}
	
	.module_product img {
		float: left;
		margin-right: 10px;
	}
	.module_product {
		clear: both;
		width: 150px;
		overflow: hidden;
		margin-bottom: 10px; 
	}
	.module_product a {
		color: #777;
	}
	.module_product a:hover {
		color: #111;
	}
		
/* Content 
 * ======================================== */
#content h1, #content h2, #footer h2 {
	font-family: 'LeagueGothicRegular';	
	font-weight: normal;	
	color: #111;
}
#content h1 {
	font-size: 24px;
	margin-bottom: 20px;
}
#content h2, #footer h2 {
	font-size: 18px;
	color: #990033;
	margin: 10px 0;
}


/* Home Page Specific Styles
 * ======================================== */

#latest_home, #featured_home, #bestseller_home, #welcome_home {
	margin-bottom: 20px;
	display: block;
}

#welcome_home { width: 540px; }



/* Product Page Specific Styles
 * ======================================== */
#product_images {
	float: left;
	width: 260px;
}
	#product_images img {
		float: left;		
	}
	#product_images p {
		width: 200px;
		padding: 5px 0;
		text-align: center;
		clear: both;
		color: #888;
	}
	img.additional_image {
		
		margin: 15px 15px 0 0;
	}
	a img.additional_image {
		border: 5px solid #fff;
	}
	a:hover img.additional_image {
		border: 5px solid #111;
	}
#product_details {
	width: 260px;
	float: left;
}
	.price {
		font-family: 'LeagueGothicRegular';
		font-size: 20px;
		color: #111;
	}
	.special_price {
		color: #b1b1b1;
		text-decoration: line-through;
		margin-right: 5px;
	}
	.add_to_cart {
		display: inline-block;
		padding: 10px;
		clear: both;
		margin: 10px 0;
	}
#product_meta {
	margin-top: 10px;	
	color: #444;
}
#options_box {
	background-color: #e2e2e2;
	border: 1px solid #ccc;
	padding: 10px;
	margin: 10px 0;
}

#product_description {
	margin-right: 10px;
	clear: both;
}
#product_options {
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #ccc;
}
#product_related {
	padding-top: 20px;
	width: 520px;
	margin-top: 20px;
	overflow: hidden;	
}
	#product_related ul li {
		width: 80px;
		margin-right: 20px;
		height: 100px;
		float: left;
	}
	#product_related ul li a img {
		border: 5px solid #fff;
	}
	#product_related ul li a:hover img {
		border: 5px solid #111;
	}
#product_reviews {
	width: 520px;	
}
	a.review {
		display: inline-block;
		padding: 10px;
		margin: 10px 0;
	}
	#review_name, #review_text {
		width: 100px;
		float: left;
		font-weight: bold;		
	}
	#review_name_input input {
		margin: 0 0 10px 0;
		
	}
	#review_name_input, #review_text_input {
		width: 420px;
		float: left;
	}
	#review_text_input {
		padding-bottom: 20px;
	}
	#review_rating {}
	
	#review_captcha {
		padding: 20px 0 10px;		
	}
	#review_captcha input {
		margin: 10px 0;
	}
	.review_entry {
		width: 520px;
		clear: both;
		overflow: hidden;
		margin-bottom: 10px;		
	}
	.review_entry:nth-child(2n+2) {
		background-color: #e6e6e6;
	}
	.review_meta {
			width: 130px;
			padding: 10px;
			float: left;			
		}
		.review_text {
			width: 350px;
			padding: 10px;			
			float: left;			
		}		
		.review_date {
			color: #999;
		}
#product_tags a {
	color: #fff;
	background-color: #111;
	display: inline-block;
	padding: 5px;	
}
	#product_tags a:hover {
		color: #111;
		background-color: #fff;
	}
/* Product/Category List Page Specific Styles
 * ======================================== */

ul#category_list, ul.product_list {
	width: 520px;
	margin-top: 20px;	
	overflow: hidden;
}
	ul#category_list li, ul.product_list li {
		width: 160px;
		height: 230px;
		float: left;
		line-height: 14px;
		margin-right: 13px;
	}
ul#category_list img, ul.product_list img {	
	margin: 10px 0;
}
ul#category_list a img, ul.product_list a img {
	border: 5px solid #fff;
}
ul#category_list a:hover img, ul.product_list a:hover img {
	border: 5px solid #111;
}
.sort {
	padding: 10px 0;
	width: 520px;
	text-align: right;
}

.current_price {
	color: #999;
	font-style: italic;	
}
.has_special {
	color: #888;
	margin-right: 5px;
	text-decoration: line-through;
}

#pagination {
	clear: both;	
}

.links {
	margin: 20px 0 10px;
}
	.links a {
	 	border: 1px solid #ccc;
		padding: 2px 4px;
		display: inline-block;
		color: #888;
		margin: 0 3px 0 2px;
	 }
	.links a:hover {
	 	background-color: #ccc;
		color: #111;
	 }
.results {
 	padding: 10px 0;
 	color: #888;
 }
 
 /* Contact Page Specific Styles
 * ======================================== */
#contact_name, #contact_email, #contact_enquiry {
	font-weight: bold;
	width: 150px;
	float: left;
}
#contact_name_input, #contact_email_input, #contact_enquiry_input {
	width: 370px;
	float: left;
}
#contact_name_input input, #contact_email_input input {
	margin: 0 0 10px 0;
}

#contact_enquiry_input textarea {
	width: 360px;
	height: 200px;
	padding: 2px;
	margin: 0px;
}

 /* Shopping Cart Page Styles
 * ======================================== */
table.cart tr {
	border-bottom: 1px dotted #111;	
}
table.cart th {
	border-bottom: solid 2px #111;
}
table.cart td {
	width: 16%;
	padding: 5px;
	vertical-align: middle;
}
table.cart small {
	font-size: 10px;
	color: #777;
}
table.cart tr.odd {
	background-color: #e2e2e2;
}

 /* Checkout Page Styles
 * ======================================== */
.shipping_methods, .comments, .new_address, .coupon, .payment_methods,
.order_summary, .order_history, .create_box  {
	margin-top: 20px;
}

.shipping_address td, .payment_address td {
	padding-right: 20px;
}

.order_summary table {
	border-bottom: 2px solid #111;
}

.order_button {
	color: #fff;
	background-color: #111;
	padding: 5px;
	display: inline-block;
	cursor: pointer;
}

.order_history_entry, .download_item {
	border-bottom: 2px solid #999;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
span.error {
	color: #d72727;
}


 /* Login/Account Page Styles
 * ======================================== */

.new_customer, .returning_customer {
	float: left;
	width: 240px;
	margin-right: 20px;
}


.sitemap ul {
	width: 240px;
	float: left;
}

.sitemap ul li {
	margin-left: 20px;
}

 /* Footer Styles
 * ======================================== */
#footer {
	color: #111;
	line-height: 18px;
}
	#footer a {
		color: #111;
	}

#footer_left {
	width: 890px;
	padding: 10px 20px;
	float: left;
}

	#footer_right img {
		margin: 10px 20px;
	}

#footer ul li {
	padding: 0 0 10px;;
}
#footer ul li img {
	margin-right: 10px;
	
}

#footer_info {
	width: 950px;
	margin: 0 auto;
	color: #111;
	text-align: center;
	padding: 10px;
}
#footer_info a {
	color: #111;
}


 /* Twitter Widget Styles
 * ======================================== */
.tweet .tweet_list li, .query .tweet_list li {
      overflow-y: auto;
      overflow-x: hidden;
      padding: .5px; }
.tweet .tweet_list li a, .query .tweet_list li a {
	color: #fff; }
.tweet .tweet_list .tweet_even, .query .tweet_list .tweet_even {}
.tweet .tweet_list .tweet_avatar, .query .tweet_list .tweet_avatar {}
      .tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img {
      	width: 25px;
		height: 25px;
        vertical-align: middle; }

span.tweet_time a {
	color: #666;
	font-size: 10px;
	display: block;
}